<div class="perfil index large-11 medium-10 columns content">
    <h3><?= __('Perfil') ?></h3>
    <table cellpadding="0" cellspacing="0">
        <thead>
            <tr>
                <th scope="col"><?= $this->Paginator->sort('descripcion') ?></th>
                <th scope="col"><?= $this->Paginator->sort('created') ?></th>
                <th scope="col"><?= $this->Paginator->sort('modified') ?></th>
                <th scope="col" class="actions"><?= __('Actions') ?></th>
            </tr>
        </thead>
        <tbody>
            <?php foreach ($perfil as $perfil): ?>
            <tr>
                <td><?= h($perfil->descripcion) ?></td>
                <td><?= h($perfil->created) ?></td>
                <td><?= h($perfil->modified) ?></td>
                <td class="actions">
                    <?= $this->Html->link(__('View'), ['action' => 'view', $perfil->id]) ?>
                    <?= $this->Html->link(__('Edit'), ['action' => 'edit', $perfil->id]) ?>
                    <?= $this->Form->postLink(__('Delete'), ['action' => 'delete', $perfil->id], ['confirm' => __('Are you sure you want to delete # {0}?', $perfil->id)]) ?>
                </td>
            </tr>
            <?php endforeach; ?>
        </tbody>
    </table>
    <div class="paginator">
        <ul class="pagination">
            <?= $this->Paginator->first('<< ' . __('first')) ?>
            <?= $this->Paginator->prev('< ' . __('previous')) ?>
            <?= $this->Paginator->numbers() ?>
            <?= $this->Paginator->next(__('next') . ' >') ?>
            <?= $this->Paginator->last(__('last') . ' >>') ?>
        </ul>
        <p><?= $this->Paginator->counter(['format' => __('Page {{page}} of {{pages}}, showing {{current}} record(s) out of {{count}} total')]) ?></p>
    </div>
</div>
